MantisBT Multiple Security Bypass Vulnerabilities

MantisBT is prone to multiple security-bypass vulnerabilities.

Successfully exploiting these issues will allow attackers to bypass security restrictions and perform unauthorized actions.

MantisBT versions prior to 1.2.9 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus